tüm seçenekler
buster  ] [  bullseye  ] [  sid  ]
[ Kaynak: node-babel  ]

Paket: node-babel-plugin-transform-strict-mode (6.26.0+dfsg-3)

node-babel-plugin-transform-strict-mode için bağlantılar

Screenshot

Debian Kaynakları:

node-babel Kaynak Paketini İndir:

Geliştiriciler:

Dış Kaynaklar:

Benzer paketler:

Enable strict mode for all files

This plugin places a 'use strict'; directive at the top of all files to enable strict mode.

Babel is a JavaScript compiler to use next generation JavaScript, today.

ES2015 and beyond: Babel has support for the latest version of JavaScript through syntax transformers. These plugins allow you to use new syntax, right now without waiting for browser support.

Node.js is an event-based server-side JavaScript engine.

node-babel-plugin-transform-strict-mode ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

node-babel-plugin-transform-strict-mode indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
all 66,7 kB82,0 kB [dosya listesi]